:root {
  --verde-fuerte: #36BD14;
  --verde-suave: #1E6A0B;
  --verde-oscuro: #124107;
  --negro-verdoso: #071702;

  --rojo-oscuro: #750606;

  --color-texto: #6ca378;
  --morado: #371ec7;

  --negro: #000000;
}

.vt323-regular {
  font-family: "VT323", monospace;
  font-weight: 400;
  font-style: normal;
}


.press-start-2p-regular {
  font-family: "Press Start 2P", system-ui;
  font-weight: 401;
  font-style: normal;
}

main {
  max-width: 780px;
  margin: 0 auto;
  padding: 20px;
}

.card {
  border: 3px solid var(--verde-oscuro);
  padding: 30px;
  padding-left: 40px;
  margin-bottom: 20px;
  border-radius: 15px;
  background-color: rgba(57, 255, 20, 0.05);
  transition: all 0.3s ease;
}

.card:hover {
  border-color: var(--verde-fuerte);
}

h1 {
  color: var(--rojo-oscuro);
  font-size: 40px;
    text-shadow:
    0 0 5px var(--rojo-oscuro),
    0 0 15px var(--rojo-oscuro),
    0 0 30px var(--rojo-oscuro);
}

h2 {
  color: var(--color-texto);
  font-size: 24px;
}

.blur_h2 {
    text-shadow:
    0 0 3px var(--color-texto),
    0 0 0px var(--color-texto),
    0 0 0px var(--color-texto);
}

p {
  color: var(--morado);
    text-shadow:
    0 0 8px var(--morado-fuerte),
    0 0 12px var(--morado-fuerte),
    0 0 26px var(--morado-oscuro);
}

.blur_morado {
  text-shadow:
    0 0 8px var(--morado-fuerte),
    0 0 12px var(--morado-fuerte),
    0 0 26px var(--morado-oscuro);
}

ul {
  color: var(--verde-suave)
}

.favorito {
  color: var(--verde-fuerte);
}

.lista_grande {
  color: var(--verde-fuerte);
  padding: 10px;
  border: 2px var(--verde-fuerte);
  margin: 20px;
}

body {
  background-color: var(--negro-verdoso);
  font-family: "Press Start 2P", monospace;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 1.6;
  line-height: 1.6;
  background-image:
    repeating-linear-gradient(
      0deg,
      rgba(57, 255, 20, 0.03),
      rgba(57, 255, 20, 0.03) 1px,
      transparent 1px,
      transparent 3px
    );
}

.verde-suave {
  color: var(--verde-suave)
}

.titulo-sitio {
  font-size: 70px;
  text-shadow:
    0 0 8px var(--verde-fuerte),
    0 0 18px var(--verde-fuerte),
    0 0 37px var(--verde-oscuro);
  color: var(--verde-fuerte);
}


.titulo-seccion {
  font-size: 40px;
  color: var(--verde-fuerte);
  margin-top: 30px;
    text-shadow:
    0 0 5px var(--verde-fuerte),
    0 0 7px var(--verde-fuerte),
    0 0 10px var(--verde-oscuro);
}

.terminal-bar {
  background-color: var(--verde-oscuro);
  padding: 8px 16px;
  display: flex;
  align-items: center;
  gap: 8px;
  border-bottom: 2px solid var(--verde-fuerte);
}

.dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display: inline-block;
}
.dot.red { background-color: #ff5f56; }
.dot.yellow { background-color: #ffbd2e; }
.dot.green { background-color: #27c93f; }

.terminal-title {
  margin-left: 12px;
  color: var(--color-texto);
  font-size: 0.85rem;
}

/*
main {
  display: flex;
  gap: 20px;
}
*/